@charset "UTF-8";

/*

Baileys Panelworks

*/

html	{
}

body	{
height:100%;
}


form  {
margin:0;
padding:0;
}
input, textarea, select   {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

/* */


.button	{
display: inline-block;
color:#fff;
font-family: 'Oswald', sans-serif;
font-size:14px;
font-size:1.4rem;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
background-color:#de0505;
border:2px solid transparent;
border-radius:4px;
padding:4px 12px 4px 12px;
-webkit-box-shadow:
0 0 0 1px #fff;
box-shadow:
0 0 0 1px #fff;
margin:0;
-webkit-transition:0s;
transition:0s;
}

.button.yellow	{
color:#3f3d3e;
background-color:#fff100;
-webkit-box-shadow:
0 0 0 1px #3f3d3e;
box-shadow:
0 0 0 1px #3f3d3e;
}

.button.green	{
background-color:#5a8e22;
}

input.button	{
font-weight:normal;
}

.button:hover	{
color:#fff;
text-decoration:none;
border:2px solid rgba(255,255,255,1);
-webkit-box-shadow:
1px 1px 5px 0 rgba(0,0,0,0.8);
box-shadow:
1px 1px 5px 0 rgba(0,0,0,0.8);
cursor:pointer;
}
.button.yellow:hover	{
color:#3f3d3e;
}



.inputText::-webkit-input-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText:-moz-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText::-moz-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText:-ms-input-placeholder {  
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText	{
color:#000;
font-size:13px;
font-size: 1.3rem;
background:rgba(255,255,255,0.7);
border:1px solid #fff;
border-radius:4px;
outline:none;
padding:7px;
margin:0 0 3px 0;
opacity:1;
-webkit-transition:0.2s;
transition:0.2s;
}
.inputText:focus	{
background:rgba(255,255,255,1);
border:1px solid #fff100;
-webkit-box-shadow:
0 0 1px 1px #fff100, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow: 
0 0 1px 1px #fff100, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
opacity:1;
}


.pageWrap	{
position:relative;
max-width:980px;
margin:0 auto;
}


nav.social	{
}
nav.social a	{
float:left;
display:block;
width:29px;
height:29px;
background-image:url(../images/icons_social17.png);
background-color:#343132;
margin-left:10px;
-webkit-transition:0.2s;
transition:0.2s;
}
nav.social a.facebook	{
background-position:0 0;
}
nav.social a.googleplus	{
background-position:-29px 0;
}
nav.social a.linkedin	{
background-position:-58px 0;
}
nav.social a:hover	{
background-color:#fff;
border-radius:4px;
}


header	{
min-height:180px;
background:#343132;
padding-bottom:8px;
}
header .redLine	{
height:8px;
background:#de0505;
}
header .yellowGreen	{
height:10px;
background: #fff100;
background: -webkit-linear-gradient(left, #fff100 , #ff8828, #00aa54); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #fff100, #ff8828, #00aa54); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #fff100, #ff8828, #00aa54); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #fff100, #ff8828, #00aa54);
max-width:1260px;
margin:0 auto;
}

header .contact	{
float:right;
font-weight:bold;
/*background:#de0505;*/
background:#343132;
border-radius:0 0 4px 4px;
/*padding:12px 32px;*/
padding:12px 0;
color:#fff;
}
header .contact span	{
font-weight:300;
}
header .contact a	{
font-size:18px;
font-weight:300;
text-decoration:none;
}
header .contact a:hover	{
text-decoration:underline;
color:#fff;
}

header nav.social	{
float:right;
margin:10px 13px 0 0;
}

header .logo	{
float:left;
width:80%;
max-width:400px;
margin:15px 0 35px 0;
}


.navTop	{
position:relative;
float:right;
z-index:99;
margin:80px -12px 0 0;
}
.navTop .mobileNav	{
}
.navTop ul	{
list-style:none;
padding:0;
margin:0;
}
.navTop ul li {
float:left;
position:relative;
margin:0;
padding:0;
}

.navTop ul li.current {
}

.navTop ul li:hover {
position:relative;
}

.navTop ul li.current a {
border-bottom:5px solid #fff100;
z-index:-1;
}

.navTop ul li a {
display:block;
color:#fff;
font-size:17px;
font-size:1.7rem;
font-weight: normal;
text-transform:uppercase;
text-decoration:none;
padding:0 0 4px 0;
margin:0 12px;
}

.navTop ul li:hover a {
position:relative;
color:#fff;
border-bottom:5px solid #fff;
z-index:9;
}

.navTop ul li ul li,
.navTop ul li:hover ul li {
float:none;
display:block;
height:auto;
width:auto;
text-decoration:none;
border:0;
padding:0;
margin:0;
}
.navTop ul li ul li:hover {
background:none;
}
.navTop ul li ul li:last-child {
font-weight:normal;
}
.navTop ul li ul li a,
.navTop ul li:hover ul li a {
display:block;
height:auto;
color:#fff;
font-size:14px;
font-size:1.4rem;
line-height:17px;
line-height:1.7rem;
text-decoration:none;
text-transform:none;
background:none;
border:0;
border-radius:0;
padding:4px 10px 4px 12px;
margin:0;
}

.navTop ul li:hover ul li:hover {
}
.navTop ul li ul li.current {
}
.navTop ul li ul li.current a {
}
.navTop ul li ul li a:hover	{
text-decoration:none;
background:#a80000;
}

.navTop ul li div {
display:none;
position:absolute;
left:-1px;
width:190px;
background:rgba(222,5,5,1);
border:2px solid rgba(254,224,0,1);
border-radius:5px;
-webkit-box-shadow: 
1px 1px 6px 0 rgba(0,0,0,0.6);
box-shadow: 
1px 1px 6px 0 rgba(0,0,0,0.6);
margin-top:-5px;
opacity:1;
z-index:98;
}
.navTop ul li div span {
position:absolute;
top:-10px;
left:22px;
display:block;
width: 0;
height: 0;
border-left: 9px solid transparent;
border-right: 9px solid transparent;
border-bottom: 9px solid rgba(254,224,0,1);
z-index:99;
}
.navTop ul li:hover div,
.navTop ul li:focus div {
display:block;
}

.navTop ul li div ul {
height:auto;
padding:8px 0;
margin:0;
z-index:99;
}


.navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
.navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

.navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
.navTop ul li ul li:hover ul {
display:block;
}

/* Small screen nav */



@media (max-width: 1004px) {
.navTop	{
width:60px;
padding:0;
margin:65px 3% 0 0;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:2%;
width:60px;
height:35px;
background: #de0505;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de0505), color-stop(100%,#a80000));
background: -webkit-linear-gradient(top,  #de0505 0%,#a80000 100%);
background: -moz-linear-gradient(top,  #de0505 0%, #a80000 100%);
background: -o-linear-gradient(top,  #de0505 0%,#a80000 100%);
background: -ms-linear-gradient(top,  #de0505 0%,#a80000 100%);
background: linear-gradient(to bottom,  #de0505 0%,#a80000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0505', endColorstr='#a80000',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a80000), color-stop(100%,#de0505));
background: -webkit-linear-gradient(top,  #a80000 0%,#de0505 100%);
background: -moz-linear-gradient(top,  #a80000 0%, #de0505 100%);
background: -o-linear-gradient(top,  #a80000 0%,#de0505 100%);
background: -ms-linear-gradient(top,  #a80000 0%,#de0505 100%);
background: linear-gradient(to bottom,  #a80000 0%,#de0505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a80000', endColorstr='#de0505',GradientType=0 );

border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-1px;
right:-1px;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#c6c6c6;
border-bottom:1px solid #c6c6c6;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav:hover span.mobileClick em,
.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:250px;
height:auto;
background:#de0505;
border:2px solid #fff;
border-radius:6px;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.4);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.4),
opacity:0.90;
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:30px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
width:250px;
height:auto;
}
.navTop .mobileNav.open ul	{
display:block;
}

.navTop ul li {
float:none;
}

.navTop ul li a {
height: auto;
line-height:normal;
border-bottom:5px solid transparent;
padding:2px 10px 2px 10px;
}

.navTop ul li.current a	{
text-shadow:1px 1px 1px #000;
background:#fff100;
border-bottom:5px solid #de0505;
}


.navTop ul li:hover a {
border-bottom:5px solid #fff100;
border-radius:0;
-webkit-box-shadow: 
0 0 0  0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0  0 rgba(0,0,0,0);
box-shadow: 
0 0 0  0 rgba(0,0,0,0);
z-index:92;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
background: none;
padding:2px 5px 2px 25px;
}
.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
background:#a80000;
}

.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}
}

@media (max-width: 480px) {
.navTop	{
margin:48px 3% 0 0;
}
}

/* // Small screen nav */


section.content	{
/*background:url(../images/car_watermark_new.jpg) no-repeat center top;*/
background:#343132;
padding:65px 0 40px 0;
}
body.home section.content	{
/*float:right;
width:64%;
background:#5a8e22;*/
background:#343132;
}
body.home section.content ul	{
list-style:none;
margin:0;
}
body.home section.content ul li	{
color:#fff;
font-size:20px;
line-height:23px;
font-weight:normal;
text-transform:uppercase;
background:url(../images/bullet-big_new.png) no-repeat 0 1px;
padding:0 0 30px 50px;
margin:0;
}
body.home section.content ul li a	{
text-decoration:none;
}
}



section.content img	{
max-width:100%;
}



#wrapHeight	{
float:right;
width:30%;
min-width:200px;
margin:0 0 0 5%;
padding-bottom:30px;
}
aside.colRight	{
background:#467c17;
border:1px solid rgba(0,0,0,0.2);
border-radius:4px;
-webkit-box-shadow:
-1px 1px 5px 0 rgba(0,0,0,0.5);
box-shadow:
-1px 1px 5px 0 rgba(0,0,0,0.5);
padding:12px 6%;
}


.resultListing	{
background:#467c17;
padding:15px;
margin-top:30px;
}
.cellWrap	{
display:table;
width:100%;
}
.resultListing .pic	{
float:left;
width:50%;
max-width:200px;
margin-right:30px;
}
.resultListing .words	{
display:table-cell;
vertical-align:top;
}
.resultListing .words h5	{
}
.resultListing .words h5 span	{
display:block;
color:#fff;
font-size:17px;
font-weight:normal;
text-transform:none;
}

.testimonial .words .quote	{
position:relative;
display:inline-block;
padding-right:18px;
}
.testimonial .words .quote span	{
position:absolute;
top:-7px;
font-size:50px;
line-height:18px;
}
.testimonial .words h5	{
color:#fff;
font-size:19px;
font-weight:normal;
text-shadow:none;
text-transform:none;
}
.testimonial .words h5 span	{
display:inline;
font-style:italic;
font-weight:300;
}
.testimonial	{
}



.faceBookWrap	{
position:relative;
float:left;
width:298px;
height:598px;
overflow:hidden;
margin-top:20px;
z-index:99;
}

.faceBookWrap .crop	{
margin-top:-1px;
}

.greyBar	{
position:relative;
height:15px;
background:#3f3d3e;
margin-top:-15px;
z-index:98;
}

.googleMap	{
position:relative;
height:230px;
overflow:hidden;
-webkit-transition:0.5s;
transition:0.5s;
}
.googleMap:hover	{
height:460px;
}
.googleMap img	{
position:absolute;
top:-115px;
height:460px;
-webkit-transition:0.5s;
transition:0.5s;
}
.googleMap:hover img	{
top:0;
}


.tableForm	{
background:#3f3d3e;
-webkit-box-shadow:
inset 0 0 60px 3px rgba(0,0,0,0.4),
2px 2px 9px 1px rgba(0,0,0,0.7);
box-shadow:
inset 0 0 60px 3px rgba(0,0,0,0.4),
2px 2px 9px 1px rgba(0,0,0,0.7);
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
.tableForm label.error {
display:block;
color:#fff;
font-size:13px;
font-weight:normal;
}
.tableForm textarea	{
font-size:12px;
}
.tableForm th	{
font-size:14px;
font-weight:bold;
text-align:left;
vertical-align:top;
background:rgba(0,0,0,0.25);
border-top:1px solid rgba(255,255,255,0.3);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:14px;
vertical-align:top;
border-top:1px solid rgba(255,255,255,0.3);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:7px 15px 7px 11px;
}

.tableForm .inputText	{
width:98%;
}

.tableForm tr:first-child td	{
border-top:0;
padding-top:13px;
}
.tableForm tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm tr:last-child th	{
border-bottom:0;
padding:12px 10px 10px 15px;
}
.tableForm tr:last-child td	{
border-bottom:0;
}



footer	{
/*background:url(../images/footer.png) center;*/
background:#343132;
}

footer .colLeft	{
float:left;
width:45%;
/*background:#3f3d3e;*/
background:#343132;
padding:50px 0 15px 0;
}
footer .colLeft h1	{
color:#fff;
font-family: 'Merriweather', serif;
font-size: 22px;
font-size: 2.2rem;
font-weight:bold;
text-transform:none;
padding:0; 
margin:0 0 15px 0;
}
footer .colLeft p	{
font-size:17px;
color:#fff;
margin:0;
}
footer .colLeft a	{
text-decoration:none;
}
footer .colLeft a:hover	{
text-decoration:underline;
}
footer .colLeft	{
}

footer .colLeft .credits 	{
clear:both;
float:left;
color:#9b9b9b;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
margin-top:50px;
}
footer .colLeft .credits a	{
color:#9b9b9b;
text-decoration:none;
}
footer .colLeft .credits a:hover	{
text-decoration:underline;
}

footer .colRight	{
float:right;
/*width:53%;*/
background:#343132;
padding:40px 0 20px 2%;
}
footer .colRight .logo	{
float:right;
width:100%;
max-width:304px;
}

footer .colRight nav.footer 	{
clear:both;
float:right;
margin:45px 0 0 0;
}
footer .colRight nav.footer a 	{
display:inline-block;
float:left;
font-size:17px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
margin-left:22px;
}
footer .colRight nav.footer a:hover 	{
text-decoration:underline;
}








.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
